
#set output "rectifier.ps"; set term postscript color
set output "rectifier.pdf"; set term pdf
set grid
set key opaque at graph 0.99,0.60
set style data lines

set title "Rectifier (U_{AC}=10V/50Hz, R_{AC}=1{/Symbol W},\
 C=1000{/Symbol m}F, R_z = 50, 100, 200 {/Symbol W})"
set xlabel "t [s]"
set ylabel " u [V], i [A] "
plot [][-0.04:10.1] "rectifier.dat" using 1:2 lw 1 title "u_{AC}" \
              , ""              using 1:3 lw 2 title "u_{out}" \
              , ""              using 1:5 lw 1 title "i_{out}" \
              , ""              using 1:4 lw 1 title "i_{D}"
set key opaque at graph 0.99,0.95
set ylabel " i [A] "
plot [][-0.01:] "rectifier.dat"       using 1:5 lw 1 lc 3 title "i_{out}" \
              , ""              using 1:4 lw 1 lc 4 title "i_{D}"
